@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'lucida-bright';
    src:url('../fonts/lucida-bright.ttf') format('truetype');
}
	
.menufont {
    font-family:'lucida-bright', Arial, sans-serif;
	font-size:12pt;
	color:#FFF;
}
.menufontlink {
    font-family:'lucida-bright', Arial, sans-serif;
	font-size:12pt;
	color:#FFF;
}
.menufontlink:link {
	color: #FFF;
	text-decoration:none;
}
.menufontlink:visited {
	color: #FFF;
	text-decoration:none;
}
.menufontlink:hover {
	color: #434F56;
	text-decoration:none;
}
.menufontlink:active {
	color: #FFF;
	text-decoration:none;
}

.titlefont {
    font-family:'lucida-bright', Arial, sans-serif;
	font-size:14pt;
	font-weight:bold;
	color:#000100;
}

.mainfont {
    font-family:'lucida-bright', Arial, sans-serif;
	font-size:14pt;
	color:#000100;
}
.mainfontlink {
    font-family:'lucida-bright', Arial, sans-serif;
	font-size:14pt;
	color:#000100;
}
.mainfontlink:link {
	color: #000100;
	text-decoration:none;
}
.mainfontlink:visited {
	color: #000100;
	text-decoration:none;
}
.mainfontlink:hover {
	color: #BDAB9D;
	text-decoration:none;
}
.mainfontlink:active {
	color: #000100;
	text-decoration:none;
}


.snippet-font {
    font-family:'lucida-bright', Arial, sans-serif;
	font-size:10pt;
	color:#000100;
}
.snippet-font-link {
    font-family:'lucida-bright', Arial, sans-serif;
	font-size:10pt;
	color:#000100;
}
.snippet-font-link:link {
	color: #000100;
	text-decoration:none;
}
.snippet-font-link:visited {
	color: #000100;
	text-decoration:none;
}
.snippet-font-link:hover {
	color: #BDAB9D;
	text-decoration:none;
}
.snippet-font-link:active {
	color: #000100;
	text-decoration:none;
}








.menufont2 {
    font-family:'pistara', Arial, sans-serif;
	font-size:12pt;
	color:#333;
	letter-spacing:2px;
}
.menufont2link {
    font-family:'pistara', Arial, sans-serif;
	font-size:12pt;
	color:#333;
	letter-spacing:2px;
}
.menufont2link:link {
	color: #333;
	text-decoration:none;
	letter-spacing:2px;
}
.menufont2link:visited {
	color: #333;
	text-decoration:none;
	letter-spacing:2px;
}
.menufont2link:hover {
	color: #333;
	text-decoration:underline;
	letter-spacing:2px;
}
.menufont2link:active {
	color: #333;
	text-decoration:none;
	letter-spacing:2px;
}
.mainfont2 {
    font-family:'pistara', Arial, sans-serif;
	font-size:12pt;
	color:#333;
	letter-spacing:1px;
}
.mainfont2link {
    font-family:'pistara', Arial, sans-serif;
	font-size:12pt;
	color:#333;
	letter-spacing:1px;
}
.mainfont2link:link {
	color: #333;
	text-decoration:none;
	letter-spacing:1px;
}
.mainfont2link:visited {
	color: #333;
	text-decoration:none;
	letter-spacing:1px;
}
.mainfont2link:hover {
	color: #333;
	text-decoration:underline;
	letter-spacing:1px;
}
.mainfont2link:active {
	color: #333;
	text-decoration:none;
	letter-spacing:1px;
}

.testfont {
    font-family:'Candara', Arial, sans-serif;
	font-size:12pt;
	color:#333;
}
.testfontlink {
    font-family:'Candara', Arial, sans-serif;
	font-size:12pt;
	color:#333;
}
.testfontlink:link {
	color: #333;
	text-decoration:none;
}
.testfontlink:visited {
	color: #333;
	text-decoration:none;
}
.testfontlink:hover {
	color: #333;
	text-decoration:underline;
}
.testfontlink:active {
	color: #333;
	text-decoration:none;
}


.baskettextfont {
    font-family:'DeliciousRoman', sans-serif;
	font-size:12pt;
	color:#C00000;
}



.largetextfont {
    font-family:'DeliciousRoman', sans-serif;
	font-size:14pt;
	color:#404040;
}
.largetextfontred {
    font-family:'DeliciousRoman', sans-serif;
	font-size:14pt;
	color:#C00000;
}
.maintextfont {
    font-family:'DeliciousRoman', sans-serif;
	font-size:12pt;
	color:#404040;
}
.maintextfontlink {
    font-family:'DeliciousRoman', sans-serif;
	font-size:12pt;
	color:#404040;
}
.maintextfontlink:link {
	color: #404040;
	text-decoration:none;
}
.maintextfontlink:visited {
	color: #404040;
	text-decoration:none;
}
.maintextfontlink:hover {
	color: #404040;
	text-decoration:underline;
}
.maintextfontlink:active {
	color: #404040;
	text-decoration:none;
}

.itemtitletextfont {
    font-family:'DeliciousRoman', sans-serif;
	font-size:10pt;
	color:#404040;
}

.maintextfontred {
    font-family:'DeliciousRoman', sans-serif;
	font-size:12pt;
	color:#C00000;
}

.footerfont {
    font-family:'lucida-bright', Arial, sans-serif;
	font-size:10pt;
    font-weight:100;
	color:#FFF;
}
.footerfontlink {
    font-family:'lucida-bright', Arial, sans-serif;
	font-size:10pt;
    font-weight:100;
	color:#FFF;
}
.footerfontlink:link {
	color: #FFF;
	text-decoration:none;
}
.footerfontlink:visited {
	color: #FFF;
	text-decoration:none;
}
.footerfontlink:hover {
	color: #FFF;
	text-decoration:underline;
}
.footerfontlink:active {
	color: #FFF;
	text-decoration:none;
}


.mainheadingfont {
    font-family:'DeliciousRoman', Arial, sans-serif;
	font-size:14pt;
	color:#000;
}
.copyrighttextfont {
    font-family:'DeliciousRoman', Arial, sans-serif;
	font-size:12pt;
	color:#FFF;
}
.copyrighttextfontlink {
    font-family:'DeliciousRoman', Arial, sans-serif;
	font-size:12pt;
	color:#FFF;
}
.copyrighttextfontlink:link {
	color: #FFF;
	text-decoration:none;
}
.copyrighttextfontlink:visited {
	color: #FFF;
	text-decoration:none;
}
.copyrighttextfontlink:hover {
	color: #FFF;
	text-decoration:underline;
}
.copyrighttextfontlink:active {
	color: #FFF;
	text-decoration:none;
}
.frmdropdownfldsml {
	border-radius: 2px;
	border:solid 1px #C00000;
	background-color:#FFF;
    font-family:'DeliciousRoman', Arial, sans-serif;
	font-size: 12px;
	width:100px;
	padding:2px;
}
.frmdropdownfld {
	border-radius: 2px;
	border:solid 1px #C00000;
	background-color:#FFF;
    font-family:'DeliciousRoman', Arial, sans-serif;
	font-size: 12px;
	width:200px;
	padding:2px;
}